/*@import '../../css2.css';*/
/*@import '../../css2-1.css';*/
/*@import '../../css2-2.css';*/

:focus {
    outline: none !important
}

.hero-text h2 {
    font-family: montserrat, sans-serif;
    font-size: 52px;
    line-height: 65px;
    font-weight: 600;
    font-style: normal;
    color: #fff
}

.hero-text h1 {
    font-family: montserrat, sans-serif;
    color: #fe9802;
    font-size: 80px;
    font-weight: 800;
    font-style: normal;
    line-height: 98px
}

.hero-text p {
    font-family: montserrat, sans-serif;
    font-size: 25px;
    font-weight: 400;
    font-style: normal;
    color: #fff;
    margin: 0
}

.hero-text h4 {
    font-family: montserrat, sans-serif;
    font-size: 25px;
    font-weight: 500;
    font-style: normal;
    line-height: 30px;
    color: #fff
}

.hero-text h4 {
    position: relative !important
}

.hero-text h4::after {
    position: absolute;
    /*background-image: url(../img/tesla/noun_Arrow_704375-1.png);*/
    width: 100%;
    content: "";
    height: 220px;
    background-position: right bottom;
    top: -60px;
    right: -180px;
    background-repeat: no-repeat;
    background-size: contain
}

.hero-text a {
    font-family: montserrat, sans-serif;
    font-size: 20px;
    font-weight: 700;
    font-style: normal;
    background-color: #61ce7000;
    border-style: solid;
    border-width: 2px;
    border-radius: 50px;
    color: #fff;
    padding: 10px 20px;
    margin-top: 20px;
    margin-bottom: 55px
}

.quick {
    padding: 100px;
    display: flex;
    position: relative;
    z-index: 1
}

.quick_box {
    width: 33%;
    padding-right: 75px
}

.quick_box h1 {
    color: #000;
    font-family: montserrat, sans-serif;
    font-size: 16px;
    font-weight: 700;
    line-height: 20px
}

.quick_box p {
    color: #7a7a7a;
    font-family: montserrat, sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 30px
}

.quick_box img {
    margin-bottom: 15px
}

.calc_title {
    padding-bottom: 80px;
    position: relative;
    z-index: 1
}

.calc_title h1 {
    font-family: montserrat, sans-serif;
    color: #1f1f1f;
    font-size: 40px;
    font-weight: 700;
    font-style: normal;
    text-align: center
}

.calc-box {
    display: flex;
    margin-bottom: 50px;
    padding: 0 100px;
    position: relative;
    z-index: 1
}

.init {
    width: 50%;
    padding: 20px 50px;
    background-color: #fff;
    border-radius: 50px 0 0 50px;
    box-shadow: 0 4px 10px rgba(0, 0, 0, .25)
}

.profit {
    padding: 20px 50px;
    width: 50%;
    background-color: #c00;
    border-radius: 0 50px 50px 0;
    box-shadow: 0 4px 10px rgba(0, 0, 0, .25)
}

.init h1 {
    font-family: montserrat, sans-serif;
    font-size: 36px;
    font-weight: 700;
    font-style: normal;
    line-height: 44px;
    color: #000;
    text-align: center
}

.payinp {
    border-radius: 0 50px 50px 0 !important;
    height: 40px !important
}

.paybox span {
    height: 40px !important;
    border-radius: 50px 0 0 50px !important
}

.input-group.mb-3.calcbox {
    padding: 0 50px;
    margin-top: 30px
}

.init button {
    font-family: montserrat, sans-serif;
    font-size: 20px;
    font-weight: 700;
    font-style: normal;
    line-height: 24px;
    fill: #fff;
    color: #fff;
    background-color: #c00;
    border-radius: 30px 30px 30px 30px;
    padding: 10px 50px;
    border: 0;
    margin-left: 50px;
    margin-top: 40px;
    cursor: pointer
}

.profit h1 {
    font-family: montserrat, sans-serif;
    font-size: 36px;
    font-weight: 700;
    font-style: normal;
    line-height: 44px;
    color: #fff;
    text-align: center
}

.valueinp {
    height: 40px !important;
    border-radius: 0 50px 50px 0 !important
}

.profit p {
    color: #fff;
    font-family: montserrat, sans-serif;
    font-size: 16px;
    font-weight: 700;
    text-align: center;
    margin-top: 40px
}

.steps {
    margin-top: 100px;
    margin-bottom: 100px
}

.steps_title h1 {
    font-family: montserrat, sans-serif;
    color: #1f1f1f;
    font-size: 40px;
    font-weight: 700;
    font-style: normal;
    text-align: center;
    margin-bottom: 100px
}

.step-block {
    display: flex;
    padding: 0 100px
}

.step-img {
    width: 50%
}

.step-img img {
    max-width: 100%;
    width: 95%;
    height: auto
}

.steps-box {
    width: 50%
}

.step-num {
    display: flex;
    padding-right: 70px;
    margin-bottom: 30px
}

.step-num a {
    font-family: montserrat, sans-serif;
    font-size: 16px;
    font-weight: 700;
    line-height: 1px;
    color: #000;
    position: relative
}

.step-num a:after {
    position: absolute;
    background-image: url(../img/tesla/red-arrow.png);
    width: 50%;
    content: "";
    height: 85px;
    background-position: left top;
    top: -45px;
    left: 215px;
    background-repeat: no-repeat;
    background-size: contain
}

.step-num a:hover {
    color: #000;
    text-decoration: underline
}

.step-num p {
    font-family: montserrat, sans-serif;
    color: #7a7a7a;
    font-size: 16px;
    font-weight: 400;
    line-height: 25px
}

.div-2 {
    padding-left: 35px
}

.div-1 img {
    margin-top: 10px
}

.step-num h3 {
    font-family: montserrat, sans-serif;
    font-size: 16px;
    font-weight: 700;
    line-height: 1px;
    color: #000;
    position: relative;
    margin-bottom: 15px
}

.pl-20 {
    padding-left: 20px !important
}

.interes a {
    font-family: montserrat, sans-serif;
    font-size: 20px;
    font-weight: 700;
    font-style: normal;
    line-height: 24px;
    background-color: #c00;
    border-radius: 30px 30px 30px 30px;
    color: #fff;
    padding: 12px 20px
}

.interes a:hover {
    color: #fff;
    text-decoration: underline
}

.interes {
    margin-top: 70px;
    margin-left: 50px
}

.testimonials-section {
    overflow: hidden;
    padding-top: 55px;
    padding-bottom: 100px;
    padding-left: 100px;
    padding-right: 100px
}

.testimonials_title h1 {
    font-family: montserrat, sans-serif;
    color: #1f1f1f;
    font-size: 28px;
    font-weight: 700;
    font-style: normal;
    text-align: center;
    margin-bottom: 100px;
    position: relative
}

.testimonials_title h1:before {
    position: absolute;
    background-image: url(../img/tesla/testebef.png);
    width: 100%;
    content: "";
    height: 125px;
    background-position: left top;
    top: -45px;
    left: 155px;
    background-repeat: no-repeat;
    background-size: contain
}

.slide_item {
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center
}

.owl-carousel .owl-item img {
    display: block;
    width: 11% !important;
    max-width: 100%;
    margin-bottom: 20px
}

.slide_item p {
    color: #2a2a2acc;
    font-family: montserrat, sans-serif;
    font-size: 18px;
    font-weight: 400;
    font-style: italic;
    line-height: 30px;
    margin-bottom: 35px
}

.slide_item h1 {
    color: #000;
    font-family: montserrat, sans-serif;
    font-size: 28px;
    font-weight: 700;
    font-style: normal;
    margin-bottom: 10px
}

.slide_itemh6 {
    color: #4f4f4f;
    font-family: montserrat, sans-serif;
    font-size: 12px;
    font-weight: 400;
    font-style: normal
}

.owl-carousel button.owl-dot {
    background: #a7a7a7 !important;
    color: inherit;
    border: none;
    padding: 0 !important;
    font: inherit;
    width: 40px !important;
    height: 2px !important;
    margin-left: 10px !important;
    margin-right: 10px !important
}

.owl-dots {
    text-align: center;
    margin-top: 15px
}

button.owl-dot.active {
    background-color: #c00 !important
}

.footer {
    background-color: #414141;
    padding: 50px 80px
}

.risk_disclaimer h3 {
    font-family: montserrat, sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 12px;
    color: #fff;
    margin-bottom: 20px
}

.risk_disclaimer p {
    font-family: montserrat, sans-serif;
    color: #ffffff60;
    font-size: 14px;
    font-weight: 400;
    line-height: 22px;
    margin-bottom: 25px
}

.open_account a {
    font-family: montserrat, sans-serif;
    font-size: 20px;
    font-weight: 700;
    font-style: normal;
    line-height: 24px;
    background-color: #c00;
    border-radius: 30px;
    color: #fff;
    padding: 12px 15px
}

.open_account a:hover {
    color: #fff;
    text-decoration: underline
}

.risk {
    display: flex;
    justify-content: space-between;
    align-items: center
}

.risk_disclaimer {
    width: 60%
}

.open_account {
    display: flex;
    justify-content: center;
    align-items: center
}

.line {
    width: 23%;
    height: 1px;
    background-color: #ffffff60;
    margin-bottom: 25px
}

.copyright p {
    color: #ffffff60;
    font-family: montserrat, sans-serif;
    font-size: 14px;
    font-weight: 400
}

.link_items a {
    color: #fff;
    font-family: montserrat, sans-serif;
    padding-left: 15px;
    padding-right: 15px;
    font-weight: 600
}

.link_items a:hover {
    color: #fff
}

.footer_links {
    display: flex;
    justify-content: space-between;
    align-items: center
}

.link_items ul {
    display: flex;
    list-style: none;
    align-items: center
}

.privacy_policy {
    background-color: #fff;
    padding: 50px 40px
}

.privacy_policy h1 {
    font-family: roboto, sans-serif;
    color: #000
}

.privacy_policy p {
    font-family: roboto, sans-serif;
    color: #000;
    margin-bottom: 25px;
    line-height: 23px
}

.privacy_policy a {
    font-family: roboto, sans-serif;
    color: #000;
    text-decoration: none;
    margin-bottom: 25px
}

.terms {
    background-color: #fff;
    padding: 50px 40px
}

.terms h1 {
    font-family: roboto, sans-serif;
    color: #000;
    font-size: 2rem
}

.please {
    font-family: roboto, sans-serif;
    color: #000;
    margin-bottom: 25px;
    line-height: 23px
}

.order-list-title {
    color: #000;
    font-family: roboto, sans-serif;
    font-size: 18px
}

.order_list li p {
    color: #000;
    font-family: roboto, sans-serif;
    font-size: 16px;
    line-height: 22px
}

.terms ol {
    font-family: roboto, sans-serif;
    color: #000;
    font-size: 18px
}

.underline {
    text-decoration: underline
}

.not_agree {
    margin-top: 35px
}

.not_agree p {
    font-family: roboto, sans-serif;
    color: #000;
    font-size: 16px
}

.not_agree a {
    color: #000;
    text-decoration: none
}

.cookie_policy {
    background-color: #fff;
    padding: 50px 40px
}

.cookie_title {
    font-family: roboto, sans-serif;
    color: #000;
    font-size: 18px;
    line-height: 25px
}

.cookie-list-item, .cookie-order {
    font-family: roboto, sans-serif;
    color: #000;
    font-size: 22px;
    font-weight: 700
}

.cook {
    padding-left: 70px
}

.cookie-order h5 {
    color: #000;
    font-family: roboto, sans-serif;
    font-size: 16px;
    line-height: 22px;
    font-weight: 400 !important
}

.cook-list {
    color: #000;
    font-family: roboto, sans-serif;
    font-size: 16px !important;
    font-weight: 400 !important
}

.cook-list li h5 {
    color: #000;
    font-family: roboto, sans-serif;
    font-size: 16px;
    line-height: 22px;
    font-weight: 400 !important
}

.use_cookie {
    color: #000;
    font-family: roboto, sans-serif;
    font-size: 16px;
    line-height: 22px;
    font-weight: 400 !important
}

.use_cookie a {
    text-decoration: none
}

.steps::after {
    content: "";
    /*background-image: url(../img/tesla/Vector-1-251x1024.png);*/
    background-repeat: no-repeat;
    background-size: 40% auto;
    background-position: center;
    width: 100%;
    height: 2000px;
    position: absolute;
    top: 68%;
    left: -30%
}

.steps_title {
    position: relative;
    z-index: 1
}

.hero-box {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    margin-top: 50px
}

.box-1 {
    display: flex;
    justify-content: flex-start;
    align-items: baseline
}

.num-box h2 {
    font-family: gothic a1, sans-serif;
    font-style: normal;
    font-weight: 700;
    font-size: 40px;
    line-height: 30px;
    color: #fff
}

.num-box p {
    font-family: gothic a1, sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 12px;
    line-height: 30px;
    color: #fff
}

.box-2 {
    display: flex;
    justify-content: center;
    align-items: baseline;
    border-left: 2px solid #fff;
    border-right: 2px solid #fff
}

.box-3 {
    display: flex;
    justify-content: flex-end;
    align-items: baseline
}

.box-1, .box-2, .box-3 {
    width: 33.33%
}

.tesla-logo {
    position: absolute;
    top: 35px;
    left: 35px
}


@media (max-width: 500px) {
    .step-num h3 {
        line-height: 1.2;
    }
}

@media screen and (max-width: 767px) {
    .hero-box {
        flex-direction: column !important;
        margin-top: 10px !important;
        justify-content: center !important;
        align-items: center !important;
        text-align: center;
    }

    .box-1, .box-2, .box-3 {
        width: 100%;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    .num-box p {
        font-size: 12px;
        line-height: 16px;
    }

    .num-box h2 {
        font-size: 22px;
        line-height: 24px;
    }

    #section-1-8 {
        height: 1710px !Important;
    }
}


@media screen and (max-width: 991px) {
    #div_block-27-8 {
        padding-top: 0 !important;
        padding-left: 0 !important
    }

    .hero-text p, .hero-text h4 {
        text-align: left
    }

    #new_columns-26-8 > .ct-div-block {
        width: 50% !important
    }

    #div_block-28-8 {
        padding-top: 20px !important
    }

    .hero-text h2 {
        font-size: 35px;
        line-height: 45px;
        text-align: left
    }

    .hero-text h1 {
        font-size: 60px
    }

    .hero-text p {
        font-size: 20px
    }

    .hero-text a {
        font-size: 17px;
        padding: 8px 12px;
        margin-top: 20px;
        margin-bottom: 30px
    }

    .hero-text h4 {
        font-size: 18px;
        line-height: 25px
    }

    .hero-text h4::after {
        top: -65px;
        right: -150px
    }

    #section-1-8 {
        height: 625px !important
    }

    .quick {
        flex-wrap: wrap;
        padding: 60px 45px
    }

    .quick_box {
        width: 100%;
        padding-right: 0;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        margin-bottom: 30px
    }

    .quick_box p {
        text-align: center
    }

    .init, .profit {
        width: 100%;
        border-radius: 50px
    }

    .init {
        margin-bottom: 25px
    }

    .calc-box {
        flex-wrap: wrap
    }

    .profit p {
        margin-top: 55px
    }

    .calc_title {
        padding-left: 35px;
        padding-right: 35px
    }

    .calc-box {
        padding: 0 20px
    }

    .step-block {
        padding: 0 35px;
        flex-wrap: wrap
    }

    .step-img, .steps-box {
        width: 100%
    }

    .step-img {
        text-align: center;
        margin-bottom: 30px
    }

    .step-img img {
        width: 100%
    }

    .steps {
        margin-top: 50px;
        margin-bottom: 50px
    }

    .steps_title h1 {
        margin-bottom: 20px
    }

    .steps::after {
        content: none
    }

    .risk, .footer_links {
        flex-wrap: wrap
    }

    .risk_disclaimer {
        width: 1000%
    }

    .open_account {
        width: 100%;
        margin-bottom: 30px
    }

    .copyright {
        width: 100%;
        text-align: center
    }

    .link_items {
        width: 100%;
        display: flex;
        justify-content: center;
        align-items: center
    }

    .footer {
        padding: 50px 45px 15px
    }

    .link_items ul {
        padding-inline-start: 0
    }
}

@media screen and (max-width: 767px) {
    #section-1-8::after {
        content: none !important
    }

    .tesla-logo {
        position: absolute;
        top: 15px;
        left: 10px;
        left: 50%;
        transform: translateX(-50%)
    }

    .hero-box {
        flex-direction: column !important;
        margin-top: 10px !important;
        justify-content: center !important;
        align-items: center !important
    }

    #section-1-8 > .ct-section-inner-wrap {
        padding-top: 95px !important
    }

    #section-1-8 {
        height: 1600px !Important
    }

    .hero-text h4::after {
        content: none !important
    }

    .hero-text p, .hero-text h4, .hero-text h2 {
        text-align: center
    }

    .link_items a {
        font-size: 13px
    }

    .link_items ul {
        flex-wrap: wrap;
        justify-content: center
    }

    .testimonials-section {
        padding-top: 33px;
        padding-bottom: 35px;
        padding-left: 20px;
        padding-right: 20px
    }

    .privacy_policy {
        padding: 10px 15px !important
    }

    .terms {
        padding: 10px 15px !important
    }

    .terms h1 {
        font-size: 27px
    }

    .cookie_policy {
        padding: 10px 15px !important
    }

    .cook {
        padding-left: 0
    }
}

@media screen and (max-width: 414px) {
    .quick {
        padding: 60px 20px 0
    }

    .open_account a {
        font-size: 16px;
        padding: 8px 12px
    }

    .footer {
        padding: 25px 25px 15px
    }

    .ct-new-columns > .ct-div-block {
        padding: 2px !important
    }

    .calc_title {
        padding-left: 10px;
        padding-right: 10px;
        padding-bottom: 35px
    }

    .calc_title h1 {
        font-size: 25px
    }

    .init, .profit {
        padding: 20px
    }

    .init h1, .profit h1 {
        font-size: 25px;
        line-height: 25px
    }

    .input-group.mb-3.calcbox {
        padding: 0 0;
        margin-top: 20px
    }

    .init button {
        font-size: 13px;
        padding: 7px 20px 8px;
        margin-left: 0;
        margin-top: 5px
    }

    .profit p {
        margin-top: 15px
    }

    .steps_title h1 {
        margin-bottom: 0;
        font-size: 26px
    }

    .step-num {
        display: flex;
        padding-right: 0;
        margin-bottom: 15px
    }

    .interes {
        margin-top: 15px;
        margin-left: 0
    }

    .interes a {
        font-size: 16px;
        padding: 8px 12px
    }

    .testimonials_title h1 {
        font-size: 22px;
        margin-bottom: 60px
    }

    .testimonials_title h1:before {
        top: -6px;
        left: -15px;
        background-size: 15% auto
    }

    .slide_item p {
        font-size: 13px;
        line-height: 24px
    }

    .slide_item h1 {
        font-size: 20px
    }

    .owl-carousel .owl-item img {
        width: 50% !important
    }

    .owl-carousel button.owl-dot {
        width: 30px !important;
        height: 2px !important
    }
}